Bug 8573 - [UPDATE REQUEST 2016.1] nginx 1.13.7
: [UPDATE REQUEST 2016.1] nginx 1.13.7
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-14 17:50 MSK by Алзим
Modified: 2017-12-25 16:00 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-12-14 17:50:14 MSK
Updated to 1.13.7
https://abf.io/build_lists/2914957
https://abf.io/build_lists/2914958
Comment 1 Vladimir Potapov 2017-12-20 15:18:31 MSK
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2017-12-25 14:26:45 MSK
nginx-1.13.7-1
https://abf.io/build_lists/2914957
https://abf.io/build_lists/2914958
********************************* Advisory **********************
Updated to 1.13.7
*****************************************************************
QA Verified